﻿export const REQUEST_TOURNAMENTS = 'REQUEST_TOURNAMENTS';
export const RECEIVE_TOURNAMENTS = 'RECEIVE_TOURNAMENTS';
export const RECEIVE_TOURNAMENTS_ERROR = 'RECEIVE_TOURNAMENTS_ERROR';

export const REQUEST_TOURNAMENT = 'REQUEST_TOURNAMENT';
export const RECEIVE_TOURNAMENT = 'RECEIVE_TOURNAMENT';
export const ERROR_TOURNAMENT = 'ERROR_TOURNAMENT';

export const REQUEST_ADD_TOURNAMENT = 'REQUEST_ADD_TOURNAMENT';
export const RECEIVE_ADD_TOURNAMENT = 'RECEIVE_ADD_TOURNAMENT';
export const RECEIVE_ADD_TOURNAMENT_ERROR = 'RECEIVE_ADD_TOURNAMENT_ERROR';

export const REQUEST_DELETE_TOURNAMENT = 'REQUEST_DELETE_TOURNAMENT';
export const RECEIVE_DELETE_TOURNAMENT = 'RECEIVE_DELETE_TOURNAMENT';
export const ERROR_DELETE_TOURNAMENT = 'ERROR_DELETE_TOURNAMENT';

export const REQUEST_ADD_DIVISION = 'REQUEST_ADD_DIVISION';
export const RECEIVE_ADD_DIVISION = 'RECEIVE_ADD_DIVISION';
export const ERROR_ADD_DIVISION = 'ERROR_ADD_DIVISION';

export const REQUEST_DELETE_DIVISION = 'REQUEST_DELETE_DIVISION';
export const RECEIVE_DELETE_DIVISION = 'RECEIVE_DELETE_DIVISION';
export const ERROR_DELETE_DIVISION = 'ERROR_DELETE_DIVISION';

export const REQUEST_ADD_DIVISION_GROUP = 'REQUEST_ADD_DIVISION_GROUP';
export const RECEIVE_ADD_DIVISION_GROUP = 'RECEIVE_ADD_DIVISION_GROUP';
export const ERROR_ADD_DIVISION_GROUP = 'ERROR_ADD_DIVISION_GROUP';

export const REQUEST_DELETE_DIVISION_GROUP = 'REQUEST_DELETE_DIVISION_GROUP';
export const RECEIVE_DELETE_DIVISION_GROUP = 'RECEIVE_DELETE_DIVISION_GROUP';
export const ERROR_DELETE_DIVISION_GROUP = 'ERROR_DELETE_DIVISION_GROUP';

export const REQUEST_BRACKETS = 'REQUEST_BRACKETS';
export const RECEIVE_BRACKETS = 'RECEIVE_BRACKETS';
export const ERROR_BRACKETS = 'ERROR_BRACKETS';

export const REQUEST_BRACKET = 'REQUEST_BRACKET';
export const RECEIVE_BRACKET = 'RECEIVE_BRACKET';
export const ERROR_BRACKET = 'ERROR_BRACKET';

export const REQUEST_AVAILABLE_TOURNAMENTS = 'REQUEST_AVAILABLE_TOURNAMENTS';
export const RECEIVE_AVAILABLE_TOURNAMENTS = 'RECEIVE_AVAILABLE_TOURNAMENTS';
export const ERROR_AVAILABLE_TOURNAMENTS = 'ERROR_AVAILABLE_TOURNAMENTS';

export const REQUEST_ADD_REGISTRATION = 'REQUEST_ADD_REGISTRATION';
export const RECEIVE_ADD_REGISTRATION = 'RECEIVE_ADD_REGISTRATION';
export const ERROR_ADD_REGISTRATION = 'ERROR_ADD_REGISTRATION';

export const REQUEST_REGISTRATIONS = 'REQUEST_REGISTRATIONS';
export const RECEIVE_REGISTRATIONS = 'RECEIVE_REGISTRATIONS';
export const ERROR_REGISTRATIONS = 'ERROR_REGISTRATIONS';